{
  "prepare_queue": {
    "installed": [],
    "uninstalled": []
  },
  "config_munge": {
    "files": {
      "config.xml": {
        "parents": {
          "/*": [
            {
              "xml": "<preference name=\"loadUrlTimeoutValue\" value=\"60000\" />",
              "count": 1
            },
            {
              "xml": "<feature name=\"Keyboard\"><param name=\"android-package\" onload=\"true\" value=\"io.ionic.keyboard.IonicKeyboard\" /></feature>",
              "count": 1
            }
          ]
        }
      },
      "res/xml/config.xml": {
        "parents": {
          "/*": [
            {
              "xml": "<feature name=\"HotCodePush\"><param name=\"android-package\" value=\"com.nordnetab.chcp.main.HotCodePushPlugin\" /><param name=\"onload\" value=\"true\" /></feature>",
              "count": 1
            },
            {
              "xml": "<feature name=\"AppVersion\"><param name=\"android-package\" value=\"uk.co.whiteoctober.cordova.AppVersion\" /></feature>",
              "count": 1
            },
            {
              "xml": "<feature name=\"Badge\"><param name=\"android-package\" value=\"de.appplant.cordova.plugin.badge.Badge\" /></feature>",
              "count": 1
            },
            {
              "xml": "<feature name=\"Device\"><param name=\"android-package\" value=\"org.apache.cordova.device.Device\" /></feature>",
              "count": 1
            },
            {
              "xml": "<feature name=\"SplashScreen\"><param name=\"android-package\" value=\"org.apache.cordova.splashscreen.SplashScreen\" /><param name=\"onload\" value=\"true\" /></feature>",
              "count": 1
            },
            {
              "xml": "<feature name=\"Whitelist\"><param name=\"android-package\" value=\"org.apache.cordova.whitelist.WhitelistPlugin\" /><param name=\"onload\" value=\"true\" /></feature>",
              "count": 1
            }
          ]
        }
      },
      "AndroidManifest.xml": {
        "parents": {
          "/manifest": [
            {
              "xml": "<uses-permission android:name=\"android.permission.INTERNET\" />",
              "count": 1
            },
            {
              "xml": "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\" />",
              "count": 1
            },
            {
              "xml": "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\" />",
              "count": 1
            },
            {
              "xml": "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\" />",
              "count": 1
            }
          ]
        }
      }
    }
  },
  "installed_plugins": {
    "cordova-hot-code-push-plugin": {
      "PACKAGE_NAME": "io.ionic.starter"
    },
    "cordova-plugin-app-version": {
      "PACKAGE_NAME": "io.ionic.starter"
    },
    "cordova-plugin-badge": {
      "PACKAGE_NAME": "io.ionic.starter"
    },
    "cordova-plugin-device": {
      "PACKAGE_NAME": "io.ionic.starter"
    },
    "cordova-plugin-ionic-keyboard": {
      "PACKAGE_NAME": "io.ionic.starter"
    },
    "cordova-plugin-ionic-webview": {
      "PACKAGE_NAME": "io.ionic.starter"
    },
    "cordova-plugin-splashscreen": {
      "PACKAGE_NAME": "io.ionic.starter"
    },
    "cordova-plugin-whitelist": {
      "PACKAGE_NAME": "io.ionic.starter"
    }
  },
  "dependent_plugins": {},
  "modules": [
    {
      "id": "cordova-hot-code-push-plugin.chcp",
      "file": "plugins/cordova-hot-code-push-plugin/www/chcp.js",
      "pluginId": "cordova-hot-code-push-plugin",
      "clobbers": [
        "chcp"
      ]
    },
    {
      "id": "cordova-plugin-app-version.AppVersionPlugin",
      "file": "plugins/cordova-plugin-app-version/www/AppVersionPlugin.js",
      "pluginId": "cordova-plugin-app-version",
      "clobbers": [
        "cordova.getAppVersion"
      ]
    },
    {
      "id": "cordova-plugin-badge.Badge",
      "file": "plugins/cordova-plugin-badge/www/badge.js",
      "pluginId": "cordova-plugin-badge",
      "clobbers": [
        "cordova.plugins.notification.badge"
      ]
    },
    {
      "id": "cordova-plugin-device.device",
      "file": "plugins/cordova-plugin-device/www/device.js",
      "pluginId": "cordova-plugin-device",
      "clobbers": [
        "device"
      ]
    },
    {
      "id": "cordova-plugin-ionic-keyboard.keyboard",
      "file": "plugins/cordova-plugin-ionic-keyboard/www/android/keyboard.js",
      "pluginId": "cordova-plugin-ionic-keyboard",
      "clobbers": [
        "window.Keyboard"
      ]
    },
    {
      "id": "cordova-plugin-splashscreen.SplashScreen",
      "file": "plugins/cordova-plugin-splashscreen/www/splashscreen.js",
      "pluginId": "cordova-plugin-splashscreen",
      "clobbers": [
        "navigator.splashscreen"
      ]
    }
  ],
  "plugin_metadata": {
    "cordova-hot-code-push-plugin": "1.5.3",
    "cordova-plugin-app-version": "0.1.9",
    "cordova-plugin-badge": "0.8.7",
    "cordova-plugin-device": "2.0.1",
    "cordova-plugin-ionic-keyboard": "2.0.5",
    "cordova-plugin-ionic-webview": "1.1.16",
    "cordova-plugin-splashscreen": "5.0.2",
    "cordova-plugin-whitelist": "1.3.3"
  }
}